#futureSlide img {
	border: none;
}
#futureSlide {
	margin: 0px;
	padding: 0px;
	
}
#futureSlide a {
	color: #fff;
}
.futureSlide-list {
	position:absolute;
	left:275px;
	z-index:100000;
	height:18px;
	top: 265px;
}
.futureSlide-puce {
	cursor:pointer;
}
.futureSlide-listMasked {
	display:none;
}
.futureSlide-image {
	width: 472px;
	height: 224px;
	float: left;

	position: absolute;
	overflow: hidden;
	color: #000;
	text-align:center;
	top: 14px;
	left:62px;
}
.futureSlide-image h2 {
	font-size:12px;
	line-height:14px;
	color:#655161;
	margin: 0 0 5px;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
	text-align:left;
	width:300px;
}

.futureSlide-image .desc {
	position: absolute;
	bottom: 0;
	left: 0;
	display: none;
	width: 429px;
}
.futureSlide-image .block {
	height:36px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#655161;
	
	text-align:left;
}
.futureSlide-image a.show {
	background-position: left bottom;
}



/* SLIDE 2 */
#futureSlide2 img {
	border: none;
}
#futureSlide2 {
	margin: 0px;
	padding: 0px;
	
}
#futureSlide2 a {
	color: #fff;
}
.futureSlide-list2 {
	position:absolute;
	left:275px;
	z-index:100000;
	height:18px;
	top: 265px;
}
.futureSlide-puce2 {
	cursor:pointer;
}
.futureSlide-listMasked2 {
	display:none;
}
.futureSlide-image2 {
	width: 472px;
	height: 224px;
	float: left;

	position: absolute;
	overflow: hidden;
	color: #000;
	text-align:center;
	top: 14px;
	left:62px;
}
.futureSlide-image2 h2 {
	font-size:12px;
	line-height:14px;
	color:#655161;
	margin: 0 0 5px;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
	text-align:left;
	width:300px;
}

.futureSlide-image2 .desc2 {
	position: absolute;
	bottom: 0;
	left: 0;
	display: none;
	width: 429px;
}
.futureSlide-image2 .block2 {
	height:36px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#655161;
	
	text-align:left;
}
.futureSlide-image2 a.show {
	background-position: left bottom;
}


/* SLIDE 3 */
#futureSlide3 img {
	border: none;
}
#futureSlide3 {
	margin: 0px;
	padding: 0px;
	
}
#futureSlide3 a {
	color: #fff;
}
.futureSlide-list3 {
	position:absolute;
	left:275px;
	z-index:100000;
	height:18px;
	top: 265px;
}
.futureSlide-puce3 {
	cursor:pointer;
}
.futureSlide-listMasked3 {
	display:none;
}
.futureSlide-image3 {
	width: 472px;
	height: 224px;
	float: left;

	position: absolute;
	overflow: hidden;
	color: #000;
	text-align:center;
	top: 14px;
	left:62px;
}
.futureSlide-image3 h2 {
	font-size:12px;
	line-height:14px;
	color:#655161;
	margin: 0 0 5px;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
	text-align:left;
	width:300px;
}

.futureSlide-image3 .desc3 {
	position: absolute;
	bottom: 0;
	left: 0;
	display: none;
	width: 429px;
}
.futureSlide-image3 .block3 {
	height:36px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#655161;
	
	text-align:left;
}
.futureSlide-image3 a.show {
	background-position: left bottom;
}





.fond-slideshow{
		background-attachment: scroll;
	background-image: url(../images/fond-slideshow.png);
	background-repeat: no-repeat;
	background-position: left top;	
	width:597px;
	height:279px;
}

.fond-slideshow-ombre{
		background-attachment: scroll;
	background-image: url(../images/fond-slideshow-ombre.png);
	background-repeat: no-repeat;
	background-position: left top;	
	width:487px;
	height:239px;
	position:absolute;
	top:6px;
	left:56px;
}

#compo-slide1{
		background-attachment: scroll;
	background-image: url(../images/compo-slide1.png);
	background-repeat: no-repeat;
	background-position: left top;	
	width:103px;
	height:168px;
	position:absolute;
	top:112px;
	left:5px;
}

#compo-slide2{
		background-attachment: scroll;
	background-image: url(../images/compo-slide2.png);
	background-repeat: no-repeat;
	background-position: left top;	
	width:94px;
	height:128px;
	position:absolute;
	top:152px;
	left:2px;
}

#compo-slide3{
		background-attachment: scroll;
	background-image: url(../images/compo-slide3.png);
	background-repeat: no-repeat;
	background-position: left top;	
	width:105px;
	height:138px;
	position:absolute;
	top:172px;
	left:5px;
}
